<?xml version="1.0" encoding="UTF-8"?>
<krpano>

<!-- ************************ -->
<!--         Messages         -->
<!-- ************************ -->

  <data name="nl_project_title"><![CDATA[Virtuele rondleiding Domstate, Utrecht - AxionContinu]]></data>
  <data name="nl_project_author_name"><![CDATA[Copyright © 360Rondleiding.nl]]></data>
  <data name="nl_project_author_url"><![CDATA[http://www.360Rondleiding.nl]]></data>



  <data name="nl_pano6063_title"><![CDATA[Entree]]></data>
  <data name="nl_spotpoint6086_tooltip"><![CDATA[Receptie]]></data>


  <data name="nl_pano6070_title"><![CDATA[Receptie]]></data>
  <data name="nl_spotpoint6087_tooltip"><![CDATA[Entree]]></data>
  <data name="nl_spotpoint6088_tooltip"><![CDATA[Lounge]]></data>
  <data name="nl_spotpoint6103_tooltip"><![CDATA[Restaurant]]></data>
  <data name="nl_spotpoint6115_tooltip"><![CDATA[Ontmoetingsruimte]]></data>


  <data name="nl_pano6065_title"><![CDATA[Lounge]]></data>
  <data name="nl_spotpoint6089_tooltip"><![CDATA[Receptie]]></data>
  <data name="nl_spotpoint6090_tooltip"><![CDATA[Auditorium]]></data>
  <data name="nl_spotpoint6092_tooltip"><![CDATA[Fysio]]></data>
  <data name="nl_spotpoint6095_tooltip"><![CDATA[Binnentuin]]></data>
  <data name="nl_spotpoint6101_tooltip"><![CDATA[Kapsalon]]></data>


  <data name="nl_pano6071_title"><![CDATA[Restaurant]]></data>
  <data name="nl_spotpoint6104_tooltip"><![CDATA[Receptie]]></data>
  <data name="nl_spotpoint6105_tooltip"><![CDATA[Binnentuin]]></data>


  <data name="nl_pano6062_title"><![CDATA[Binnentuin]]></data>
  <data name="nl_spotpoint6096_tooltip"><![CDATA[Receptie]]></data>
  <data name="nl_spotpoint6097_tooltip"><![CDATA[Lounge]]></data>
  <data name="nl_spotpoint6216_tooltip"><![CDATA[Restaurant]]></data>


  <data name="nl_pano6059_title"><![CDATA[Auditorium]]></data>
  <data name="nl_spotpoint6100_tooltip"><![CDATA[Lounge]]></data>


  <data name="nl_pano6064_title"><![CDATA[Fysio]]></data>
  <data name="nl_spotpoint6093_tooltip"><![CDATA[Receptie]]></data>
  <data name="nl_spotpoint6094_tooltip"><![CDATA[Lounge]]></data>
  <data name="nl_spotpoint6217_tooltip"><![CDATA[Binnentuin]]></data>


  <data name="nl_pano6068_title"><![CDATA[Kapsalon]]></data>
  <data name="nl_spotpoint6102_tooltip"><![CDATA[Lounge]]></data>


  <data name="nl_pano6069_title"><![CDATA[Ontmoetingsruimte]]></data>
  <data name="nl_spotpoint6116_tooltip"><![CDATA[Receptie]]></data>
  <data name="nl_spotpoint6117_tooltip"><![CDATA[Ontmoetingsruimte]]></data>
  <data name="nl_spotpoint6118_tooltip"><![CDATA[Ontmoetingsruimte]]></data>

  <data name="nl_panogroup6080_title"><![CDATA[Kamer 1]]></data>

  <data name="nl_pano6066_title"><![CDATA[Kamer 1]]></data>
  <data name="nl_spotpoint6111_tooltip"><![CDATA[Badkamer 1]]></data>
  <data name="nl_spotpoint6113_tooltip"><![CDATA[Ontmoetingsruimte]]></data>
  <data name="nl_spotpoint6218_tooltip"><![CDATA[Binnentuin]]></data>
  <data name="nl_pano6060_title"><![CDATA[Badkamer 1]]></data>
  <data name="nl_spotpoint6112_tooltip"><![CDATA[Kamer 1]]></data>

  <data name="nl_panogroup6081_title"><![CDATA[Kamer 2]]></data>

  <data name="nl_pano6067_title"><![CDATA[Kamer 2]]></data>
  <data name="nl_spotpoint6109_tooltip"><![CDATA[Badkamer 2]]></data>
  <data name="nl_spotpoint6114_tooltip"><![CDATA[Ontmoetingsruimte]]></data>
  <data name="nl_pano6061_title"><![CDATA[Badkamer 2]]></data>
  <data name="nl_spotpoint6110_tooltip"><![CDATA[Kamer 2]]></data>






  <data name="nl_controlBar_dockedThumbnailsopenFsTip"><![CDATA[Volledig scherm]]></data>
  <data name="nl_controlBar_dockedThumbnailscloseFsTip"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="nl_controlBar_dockedThumbnailsautorotateOnTip"><![CDATA[Start autorotatie]]></data>
  <data name="nl_controlBar_dockedThumbnailsautorotateOffTip"><![CDATA[Stop autorotatie]]></data>
  <data name="nl_controlBar_dockedThumbnailsshareTip"><![CDATA[Deel deze virtuele tour]]></data>
  <data name="nl_controlBar_dockedThumbnailsdisplayHelpTip"><![CDATA[Help-scherm]]></data>
  <data name="nl_controlBar_dockedThumbnailshideHelpTip"><![CDATA[Verberg Help-scherm]]></data>
  <data name="nl_contextmenuopenwebsitelabel1"><![CDATA[Woonzorginbeeld.nl]]></data>
  <data name="nl_contextmenuwebsiteurl1"><![CDATA[https://www.woonzorginbeeld.nl/]]></data>
  <data name="nl_contextmenuopenwebsitelabel2"><![CDATA[Website AxionContinu]]></data>
  <data name="nl_contextmenuwebsiteurl2"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="nl_contextmenuopenFsLabel"><![CDATA[Volledig scherm]]></data>
  <data name="nl_contextmenucloseFsLabel"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="nl_socialShareclose_text"><![CDATA[Close]]></data>
  <data name="nl_logowebsiteurl"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="nl_logotooltipText"><![CDATA[Open website]]></data>
  <data name="nl_loadertextloaderinfo"><![CDATA[Klik en sleep om rond te kijken..]]></data>


  <data name="nl_vr_setup_hmd0"><![CDATA[SELECT YOUR HMD]]></data>
  <data name="nl_vr_setup_advanced"><![CDATA[ADVANCED SETTINGS]]></data>
  <data name="nl_vr_setup_title"><![CDATA[WEB VR SETTINGS]]></data>
  <data name="nl_vr_setup_dvn1"><![CDATA[Device:]]></data>
  <data name="nl_vr_setup_siz1"><![CDATA[Screen size:]]></data>
  <data name="nl_vr_setup_ipd1"><![CDATA[IPD:]]></data>
  <data name="nl_vr_setup_hmd1"><![CDATA[HMD:]]></data>
  <data name="nl_vr_setup_hmd3"><![CDATA[Customize]]></data>
  <data name="nl_vr_setup_cal"><![CDATA[Calibrate gyroscope]]></data>
  <data name="nl_vr_setup_sav"><![CDATA[SAVE]]></data>
  <data name="nl_vr_setup_rst"><![CDATA[RESET]]></data>
  <data name="nl_vr_setup_simple"><![CDATA[SIMPLE]]></data>
  <data name="nl_vr_setup_cls"><![CDATA[CLOSE]]></data>
  <data name="nl_vr_setup_m31"><![CDATA[HMD SETTINGS]]></data>
  <data name="nl_vr_setup_fov1"><![CDATA[FOV:]]></data>
  <data name="nl_vr_setup_dst1"><![CDATA[Distortion:]]></data>
  <data name="nl_vr_setup_d2tx"><![CDATA[Distortion 2:]]></data>
  <data name="nl_vr_setup_vig1"><![CDATA[Vignette:]]></data>
  <data name="nl_vr_setup_cac1"><![CDATA[Chromatic aberration:]]></data>
  <data name="nl_vr_setup_olp1"><![CDATA[Overlap:]]></data>
  <data name="nl_vr_setup_m35"><![CDATA[RETURN]]></data>
  <data name="nl_vr_setup_cb1"><![CDATA[GYROSCOPE]]></data>
  <data name="nl_vr_setup_cb2"><![CDATA[Place the device on a flat and[br]stable surface and tab CALIBRATE[br]to correct a gyroscope drifting.]]></data>
  <data name="nl_vr_setup_cb3"><![CDATA[CALIBRATE]]></data>
  <data name="nl_vr_setup_cb4"><![CDATA[RESET]]></data>
  <data name="nl_vr_setup_cb5"><![CDATA[RETURN]]></data>
  <data name="nl_vr_setup_cb6"><![CDATA[Calibrating...]]></data>
  <data name="nl_vr_setup_cb7"><![CDATA[Successful calibration]]></data>
  <data name="nl_vr_setup_cb8"><![CDATA[Calibration failed]]></data>
  <data name="nl_vr_setup_unavailable"><![CDATA[VR mode[br]is unavailable on your device]]></data>


  <data name="nl_project_description"><![CDATA[<p style="box-sizing: border-box; margin: 0px auto 28px; color: rgb(51, 51, 51); font-family: arial; font-size: 15px; line-height: 23px; widows: 1; background-color: rgb(255, 255, 255);"><span style="font-variant-ligatures: normal; orphans: 2; widows: 2;">Begin juli 2018 is het nieuwe zorghotel en behandelcentrum, Domstate geopend. Domstate is gerealiseerd&nbsp;in een pand aan de Beneluxlaan, vlak bij het park Transwijk en naast het Centrum voor revalidatie en herstel,&nbsp;</span><a href="http://www.axioncontinu.nl/de-parkgraaf" target="_blank" style="box-sizing: border-box; color: rgb(218, 59, 138); text-decoration: none; font-variant-ligatures: normal; orphans: 2; widows: 2; background-image: initial; background-attachment: initial; background-size: initial; background-origin: initial; background-clip: initial; background-position: initial; background-repeat: initial;">De Parkgraaf</a><span style="font-variant-ligatures: normal; orphans: 2; widows: 2;">.&nbsp;Dit pand is de oude flat waar ooit Albert van Koningsbruggen gevestigd was.</span></p>]]></data>




































</krpano>